@media (max-width:575px){
    footer {
        padding: 40px 20px 0 20px;
    }
    footer .container {
        flex-wrap: wrap;
        padding: 0;
    }
    footer .footer-section {
        width: 100%;
    }
    .footer-section .fotter-socials {
        margin-top: 10px;
        text-align: start;
    }
    .footer-section .icon {
        margin-bottom: 10px;
        display: none;
    }
    .footer-section iframe {
        width: 100%;
    }
    footer .footer-logo {
        width: 100%;
    }
    .industries-icon {
        width: 250px;
        font-size: 20px;
        top: 15px;
    }
    .industries-content-box {
        top: 40px;
        padding: 15px;
        width: 96%;
        margin: 20px auto 50px auto;
        min-height: auto;
    }
    .industries-content-title {
        font-size: 18px;
    }
    .industries-content-text {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .banner-section {
        height: 250px !important;
        margin-top: 15px;
    }
    .concern-page .contact-heading {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .concern-page .contact-item {        
        margin: 0 0 10px 0;
    }
    .career-page .page-title {
        font-size: 26px;
        margin-bottom: 15px;
    }
    .career-page .page-subtitle {
        font-size: 14px;
    }
    .career-page .form-title {
        font-size: 20px;
    }
    .career-page .field-label {        
        font-size: 16px;
    }
    .career-page .application-form-container {
        padding: 20px 20px;
    }
    .career-page .page-header {
        margin-bottom: 20px;
    }
    .contact-page .page-title {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .photo-gallery .header h1,
    .video-gallery .header h1  {
        font-size: 30px;
    }
    .photo-gallery .header p,
    .video-gallery .header p  {
        font-size: 16px;
        color: #7f8c8d;
    }
    .photo-gallery,
    .video-gallery {
        margin: 0 auto;
        padding: 0;
    }    
    .contact-page .page-subtitle {
        font-size: 14px;
        font-weight: 300;
        max-width: 90%;
        margin: 0 auto 20px;
    }
    .contact-page .form-title {
        font-size: 24px;
        margin-bottom: 25px;
        color: #2c3e50;
        border-bottom: 2px solid #eaeaea;
        padding-bottom: 10px;
    }
    .contact-page .contact-icon {
        font-size: 18px;
        color: #3498db;
        width: 40px;
        text-align: center;
    }
    .contact-page .contact-item {
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 5px 15px;
        background: #f8f9fa;
        border-radius: 8px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        width: 90%;
    }
    .contact-page .page-header {
        text-align: center;
        margin-bottom: 40px;
        padding: 20px 0 30px 0;
    }
    .contact-page .page-header {
        margin-bottom: 20px;
        padding: 20px 0 30px 0;
    }
    .career-page {
        margin: 0 auto;
        padding: 10px;
        color: #333;
        line-height: 1.6;
    }
    .concern-page .image-section,
    .concern-page .contact-section,
    .concern-page .short-details-section,
    .concern-page .long-details-section {
        padding: 40px 0 10px 0;
    }
    .concern-page .banner-heading {
        font-size: 28px;
    }
    .concern-page .section-heading {
        font-size: 22px;
    }
    .concern-page .section-text {
        font-size: 16px;
    }
    .concern-page .long-details-text {
        font-size: 15px;
        margin-bottom: 25px;
        width: 96%;
        margin: 0 auto;
    }
    .concern-page .long-details-heading {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .about-description {
        font-size: 16px;
        width: 100%;
        text-align: center;
        margin: 15px auto 0 auto;
        padding: 10px;
    }
    .blog-list .page-header, .category-section .page-header {
        text-align: center;
        margin-bottom: 20px;
    }
    .blog-list .page-subtitle, .category-section .page-subtitle {
        font-size: 15px;
        color: var(--dark-gray);
        max-width: 600px;
        margin: 0 auto;
    }
    .m-mb-0{
        margin-bottom: 0;
    }
    .blog-list .card-content {
        padding: 10px;
    }
    .blog-list .card-title {
        font-size: 18px;
    }
    .blog-list .card-excerpt {        
        font-size: 14px;
        margin: 0;
    }
    .blog-list .read-more {        
        margin-top: 0;
        margin-bottom: 10px;
    }
    .blog-list .blog-card {        
        border: 1px solid #e4e4e4;
    }
    .blog-list .page-title, .category-section .page-title {
        font-size: 24px;
        font-weight: 700;
        color: var(--primary);
        margin-bottom: 5px;
    }
    .content-section {
        padding: 30px 0 0px 0;
    }
    .content-section .section-row:first-child{
        flex-direction: column-reverse;
    }
    .content-section .section-text {
        font-size: 14px;
    }
    .content-section .section-heading {
        font-size: 22px;
    }
    .content-section .section-row {
        display: flex;
        margin-bottom: 50px;
        flex-wrap: wrap;
    }
    .image-container, 
    .text-container {
        flex: 1;
        min-width: 300px;
        padding: 20px 0;
    }
    .industries-content-body {
        display: flex;
        gap: 0;
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .industries-button {
        padding: 5px 10px;
        font-size: 13px;
    }
    .industries-item {
        width: 50%;
        padding: 10px 20px;
    }
    .industries-image-container {
        height: auto;
    }
    .navbar .main-menu {
        display: none;
    }
    .top-headline {
        padding: 5px 0;
    }
    .navbar .header-logo {
        padding: 10px 15px;
    }
    .header-logo img {
        width: 85px;
    }
    .toggle-menu{
        display: block;
    }
    .main-menu.active {
        display: block;
    }
    .toggle-menu {
        display: block;
        background: none;
        border: none;
        font-size: 22px;
        color: #fff;
        cursor: pointer;
    }
    body .navbar .navbar-main {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .main-menu {
        position: absolute;
        top: 49px;
        left: 0;
        width: 100%;
        background: var(--primary);
        border-top: 1px solid #ddd;
        padding: 15px 0;
        z-index: 999;
    }
    .category-section{
        margin-top: 0 !important;
    }
    .category-section .card .img {
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background: white;
        border: 2px solid var(--primary);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .category-section .card .card-text {
        font-size: 14px;
        font-weight: 400;
        padding-top: 20px;
    }
    .slider-section{
        padding-top: 0 !important;
    }
    .slider-section .slide-content {
        min-height: 30vh;
        margin-top: 0px;
    }
    .slider-section .pagination-number{
        font-size: 14px;
    }
    .section-title {
        font-size: 25px !important;
        margin-bottom: 15px !important;
    }
    .tour-section .video {
        height: 80px;
        width: 80px;
        line-height: 80px;
    }
    .tour-section .video i {
        font-size: 30px;
        margin-left: 0;
    }
    .tour-section .waves {
        width: 180px;
        height: 180px;
    }
    .tour-section .tour-content {
        margin: 15px 0 0 0 !important;
        border-radius: 0;
    }
    .product-section .card {        
        margin: 0 5px;
    }
    .product-section .card-text {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .swiper.category-carousel{
        padding: 0;
    }
}
@media (min-width:576px) and (max-width:767px){
        footer {
            padding: 40px 20px 0 20px;
        }

        footer .container {
            flex-wrap: wrap;
            padding: 0;
        }

        footer .footer-section {
            width: 100%;
        }

        .footer-section .fotter-socials {
            margin-top: 10px;
            text-align: start;
        }

        .footer-section .icon {
            margin-bottom: 10px;
            display: none;
        }

        .footer-section iframe {
            width: 100%;
        }

        footer .footer-logo {
            width: 100%;
        }

        .industries-icon {
            width: 250px;
            font-size: 20px;
            top: 15px;
        }

        .industries-content-box {
            top: 40px;
            padding: 15px;
            width: 96%;
            margin: 20px auto 50px auto;
            min-height: auto;
        }

        .industries-content-title {
            font-size: 18px;
        }

        .industries-content-text {
            font-size: 14px;
            margin-bottom: 10px;
        }

        .banner-section {
            height: 250px !important;
            margin-top: 15px;
        }

        .concern-page .contact-heading {
            font-size: 30px;
            margin-bottom: 10px;
        }

        .concern-page .contact-item {
            margin: 0 0 10px 0;
        }

        .career-page .page-title {
            font-size: 26px;
            margin-bottom: 15px;
        }

        .career-page .page-subtitle {
            font-size: 14px;
        }

        .career-page .form-title {
            font-size: 20px;
        }

        .career-page .field-label {
            font-size: 16px;
        }

        .career-page .application-form-container {
            padding: 20px 20px;
        }

        .career-page .page-header {
            margin-bottom: 20px;
        }

        .contact-page .page-title {
            font-size: 30px;
            margin-bottom: 15px;
        }

        .photo-gallery .header h1,
        .video-gallery .header h1 {
            font-size: 30px;
        }

        .photo-gallery .header p,
        .video-gallery .header p {
            font-size: 16px;
            color: #7f8c8d;
        }

        .photo-gallery,
        .video-gallery {
            margin: 0 auto;
            padding: 0;
        }

        .contact-page .page-subtitle {
            font-size: 14px;
            font-weight: 300;
            max-width: 90%;
            margin: 0 auto 20px;
        }

        .contact-page .form-title {
            font-size: 24px;
            margin-bottom: 25px;
            color: #2c3e50;
            border-bottom: 2px solid #eaeaea;
            padding-bottom: 10px;
        }

        .contact-page .contact-icon {
            font-size: 18px;
            color: #3498db;
            width: 40px;
            text-align: center;
        }

        .contact-page .contact-item {
            display: flex;
            align-items: center;
            gap: 10px;
            padding: 5px 15px;
            background: #f8f9fa;
            border-radius: 8px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
            width: 90%;
        }

        .contact-page .page-header {
            text-align: center;
            margin-bottom: 40px;
            padding: 20px 0 30px 0;
        }

        .contact-page .page-header {
            margin-bottom: 20px;
            padding: 20px 0 30px 0;
        }

        .career-page {
            margin: 0 auto;
            padding: 10px;
            color: #333;
            line-height: 1.6;
        }

        .concern-page .image-section,
        .concern-page .contact-section,
        .concern-page .short-details-section,
        .concern-page .long-details-section {
            padding: 40px 0 10px 0;
        }

        .concern-page .banner-heading {
            font-size: 28px;
        }

        .concern-page .section-heading {
            font-size: 22px;
        }

        .concern-page .section-text {
            font-size: 16px;
        }

        .concern-page .long-details-text {
            font-size: 15px;
            margin-bottom: 25px;
            width: 96%;
            margin: 0 auto;
        }

        .concern-page .long-details-heading {
            font-size: 26px;
            margin-bottom: 20px;
        }

        .about-description {
            font-size: 16px;
            width: 100%;
            text-align: center;
            margin: 15px auto 0 auto;
            padding: 10px;
        }

        .blog-list .page-header,
        .category-section .page-header {
            text-align: center;
            margin-bottom: 20px;
        }

        .blog-list .page-subtitle,
        .category-section .page-subtitle {
            font-size: 15px;
            color: var(--dark-gray);
            max-width: 600px;
            margin: 0 auto;
        }

        .m-mb-0 {
            margin-bottom: 0;
        }

        .blog-list .card-content {
            padding: 10px;
        }

        .blog-list .card-title {
            font-size: 18px;
        }

        .blog-list .card-excerpt {
            font-size: 14px;
            margin: 0;
        }

        .blog-list .read-more {
            margin-top: 0;
            margin-bottom: 10px;
        }

        .blog-list .blog-card {
            border: 1px solid #e4e4e4;
        }

        .blog-list .page-title,
        .category-section .page-title {
            font-size: 24px;
            font-weight: 700;
            color: var(--primary);
            margin-bottom: 5px;
        }

        .content-section {
            padding: 30px 0 0px 0;
        }

        .content-section .section-row:first-child {
            flex-direction: column-reverse;
        }

        .content-section .section-text {
            font-size: 14px;
        }

        .content-section .section-heading {
            font-size: 22px;
        }

        .content-section .section-row {
            display: flex;
            margin-bottom: 50px;
            flex-wrap: wrap;
        }

        .image-container,
        .text-container {
            flex: 1;
            min-width: 300px;
            padding: 20px 0;
        }

        .industries-content-body {
            display: flex;
            gap: 0;
            margin-top: 10px;
            flex-wrap: wrap;
        }

        .industries-button {
            padding: 5px 10px;
            font-size: 13px;
        }

        .industries-item {
            width: 50%;
            padding: 10px 20px;
        }

        .industries-image-container {
            height: auto;
        }

        .navbar .main-menu {
            display: none;
        }

        .top-headline {
            padding: 5px 0;
        }

        .navbar .header-logo {
            padding: 10px 15px;
        }

        .header-logo img {
            width: 85px;
        }

        .toggle-menu {
            display: block;
        }

        .main-menu.active {
            display: block;
        }

        .toggle-menu {
            display: block;
            background: none;
            border: none;
            font-size: 22px;
            color: #fff;
            cursor: pointer;
        }

        body .navbar .navbar-main {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .main-menu {
            position: absolute;
            top: 49px;
            left: 0;
            width: 100%;
            background: var(--primary);
            border-top: 1px solid #ddd;
            padding: 15px 0;
            z-index: 999;
        }

        .category-section {
            margin-top: 0 !important;
        }

        .category-section .card .img {
            position: absolute;
            top: 55%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 60px;
            height: 60px;
            border-radius: 50%;
            background: white;
            border: 2px solid var(--primary);
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .category-section .card .card-text {
            font-size: 14px;
            font-weight: 400;
            padding-top: 20px;
        }

        .slider-section {
            padding-top: 0 !important;
        }

        .slider-section .slide-content {
            min-height: 30vh;
            margin-top: 0px;
        }

        .slider-section .pagination-number {
            font-size: 14px;
        }

        .section-title {
            font-size: 25px !important;
            margin-bottom: 15px !important;
        }

        .tour-section .video {
            height: 80px;
            width: 80px;
            line-height: 80px;
        }

        .tour-section .video i {
            font-size: 30px;
            margin-left: 0;
        }

        .tour-section .waves {
            width: 180px;
            height: 180px;
        }

        .tour-section .tour-content {
            margin: 15px 0 0 0 !important;
            border-radius: 0;
        }

        .product-section .card {
            margin: 0 5px;
        }

        .product-section .card-text {
            font-size: 14px;
            margin-bottom: 5px;
        }

        .swiper.category-carousel {
            padding: 0;
        }
}
@media (min-width:768px) and (max-width:991px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:1200px){}